msgid ""
msgstr ""
"Project-Id-Version: WP E-Signature Easy Digital Downloads\n"
"POT-Creation-Date: 2015-12-02 14:00+0600\n"
"PO-Revision-Date: 2015-12-02 14:01+0600\n"
"Last-Translator: Abu Shoaib <abushoaib73@gmail.com>\n"
"Language-Team: team:approveme <team@approveme.me>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: admin\n"
"X-Poedit-SearchPath-2: includes\n"
"X-Poedit-SearchPath-3: edd-digital-signature.php\n"

#: admin/edd-esig-admin.php:336
msgid "Easy Digital Downloads"
msgstr ""

#: admin/edd-esig-admin.php:347
msgid "E-Signature"
msgstr ""

#: admin/edd-esig-admin.php:366
msgid "Esig EDD Settings Page"
msgstr ""

#: admin/edd-esig-admin.php:367
msgid "Esig EDD Core not installed"
msgstr ""

#: admin/edd-esig-shortcode.php:72
msgid "E-signature Easy Digital Downloads Settings"
msgstr ""

#: admin/edd-esig-shortcode.php:87 admin/views/edd-esig-view.php:54
msgid "Easy Digital Downloads Agreement"
msgstr ""

#: admin/edd-esig-shortcode.php:88
msgid "Enable"
msgstr ""

#: admin/edd-esig-shortcode.php:94
msgid "Signing Logic"
msgstr ""

#: admin/edd-esig-shortcode.php:95
msgid "This Edd settings page lets you specify siging ....."
msgstr ""

#: admin/edd-esig-shortcode.php:102 admin/views/edd-esig-view.php:59
msgid "Agreement Document"
msgstr ""

#: admin/edd-esig-shortcode.php:172
msgid "Esignature Option"
msgstr ""

#: admin/edd-esig-shortcode.php:186
msgid "<a href=\"admin.php?page=esign-not-core\">E-signature</a>"
msgstr ""

#: admin/views/core-msg.php:4
msgid "Get Started:"
msgstr ""

#: admin/views/core-msg.php:4
msgid ""
"A Global Contract is pretty rad... it lets you set a \"global contract\" or "
"\"global agreement\" for your entire e-commerce store. In short you can "
"require ALL customers (regardless of the products/downloads they purchase) "
"to sign a legal &amp; court recognized contract before completing their "
"checkout."
msgstr ""

#: admin/views/core-msg.php:5
msgid ""
"You can also attach an individual document to individual products/downloads "
"on the <a href=\"edit.php?post_type=download\">download page</a>.</p><p>This "
"section lets you customize the WP E-Signature & Easy Digital Downloads "
"Global Settings<p><p><a href=\"https://www.approveme.com/profile\" class="
"\"button-primary\">Get My Approveme Downloads </a> <a href=\"index.php?"
"page=esign-edd-about\" class=\"button\">Need help getting started?"
msgstr ""

#: admin/views/edd-esig-product-view.php:25
msgid "Require Downloader to sign a contract"
msgstr ""

#: admin/views/edd-esig-product-view.php:27
msgid "Signing Logic?"
msgstr ""

#: admin/views/edd-esig-product-view.php:31
msgid "Redirect user to sign before checkout"
msgstr ""

#: admin/views/edd-esig-product-view.php:32
msgid "Redirect user to esign after checkout"
msgstr ""

#: admin/views/edd-esig-product-view.php:36
msgid "What agreement needs to be signed?"
msgstr ""

#: admin/views/edd-esig-product-view.php:47 includes/class-esig-edd-sad.php:41
msgid "Please Select Agreement Document"
msgstr ""

#: admin/views/edd-esig-product-view.php:65
msgid "Create a new document"
msgstr ""

#: admin/views/edd-esig-view.php:32
msgid "General Option"
msgstr ""

#: admin/views/edd-esig-view.php:38
msgid ""
"<strong>Easy Digital Downloads Addons:</strong>WP E-signature requires Easy "
"Digital Downloads"
msgstr ""

#: admin/views/edd-esig-view.php:41
msgid "E-signature Easy Digital Downloads Settings Page"
msgstr ""

#: admin/views/edd-esig-view.php:43
msgid ""
"<strong>Get Started:</strong> This Easy Digital Downloads settings page lets "
"you specify a <a href=\"admin.php?page=esign-docs&document_status=stand_alone"
"\">Stand Alone Document</a> that all Easy Digital Downloads customers are "
"required to sign in order to complete the checkout process.  Once the "
"document has been signed they will be redirected to the final checkout page."
"<br /><br />You can also attach a individual documents to individual "
"products on the <a href=\"edit.php?post_type=product\">product page</a>."
msgstr ""

#: admin/views/edd-esig-view.php:48
msgid ""
"This section lets you customize the WP E-Signature & Easy Digital Downloads "
"Global Settings"
msgstr ""

#: admin/views/edd-esig-view.php:98
msgid "Save Settings"
msgstr ""

#: admin/views/edd-esign-about.php:32
msgid "Get Started with Easy Digital Downloads &amp; ApproveMe"
msgstr ""

#: admin/views/edd-esign-about.php:35
msgid ""
"Automatically collect digital signatures on contracts, before your customers "
"checkout using ApproveMe's WP E-Signature.  Collect"
msgstr ""

#: admin/views/edd-esign-about.php:35
msgid "UETA/ESIGN Compliant"
msgstr ""

#: admin/views/edd-esign-about.php:35
msgid " legally binding contracts with WordPress."
msgstr ""

#: admin/views/edd-esign-about.php:37
msgid "learn more"
msgstr ""

#: admin/views/edd-esign-about.php:60
msgid "Follow these easy steps to get started"
msgstr ""

#: admin/views/edd-esign-about.php:64
msgid ""
"<span class=\"esig-step\">1</span> Download and Install the required plugins"
msgstr ""

#: admin/views/edd-esign-about.php:65
msgid ""
"Congrats on installing our Digital Signature Easy Digital Downloads Add-on.  "
"You're almost ready!  ApproveMe's WP E-Signature requires a few more plugins/"
"add-ons so you can unlock the power and automate Easy Digital Downloads and "
"legally binding Digital Signatures. You'll need to download the following:"
msgstr ""

#: admin/views/edd-esign-about.php:67
msgid ""
"<a href=\"https://easydigitaldownloads.com/?ref=965\">1. Easy Digital "
"Downloads</a><br> <a href=\"https://www.approveme.com/wp-digital-e-signature"
"\">2. WP E-Signature</a> <em>(business license)<br> </em><a href=\"https://"
"www.approveme.com/downloads/stand-alone-documents/\">3. Stand Alone Document</"
"a> <em>(business license)</em>"
msgstr ""

#: admin/views/edd-esign-about.php:83
msgid " Enter your ApproveMe license"
msgstr ""

#: admin/views/edd-esign-about.php:84
msgid ""
"Once you have purchased a business license from ApproveMe you will need to "
"<a href=\"admin.php?page=esign-licenses-general\">enter your license key</a> "
"to activate updates and support."
msgstr ""

#: admin/views/edd-esign-about.php:86
msgid ""
"To download your license key you can log into your <a href=\"https://www."
"approveme.com/purchase-history\">ApproveMe account here</a> (password was "
"emailed with your receipt)"
msgstr ""

#: admin/views/edd-esign-about.php:93
msgid "Create a blank WordPress page"
msgstr ""

#: admin/views/edd-esign-about.php:94
msgid ""
"After the ApproveMe plugins are installed and your <a href=\"admin.php?"
"page=esign-settings\">settings saved</a> you will need to create a blank/"
"empty WordPress page for each Stand Alone Document (or agreement) that you "
"will be creating."
msgstr ""

#: admin/views/edd-esign-about.php:96
msgid "Create a Blank Page Now"
msgstr ""

#: admin/views/edd-esign-about.php:98
msgid ""
"To learn about Stand Alone Documents you can visit this <a href=\"https://"
"www.approveme.com/wp-digital-signature-plugin-docs/faq/basic-document-vs-"
"stand-alone-document/\">helpful article</a>"
msgstr ""

#: admin/views/edd-esign-about.php:114
msgid "Create a Stand Alone Document"
msgstr ""

#: admin/views/edd-esign-about.php:115
msgid ""
"Ok you're doing great! You're almost there... now that you've created a "
"blank WordPress page we need to create a Stand Alone Document and then "
"attach that WordPress page to our Stand Alone Document."
msgstr ""

#: admin/views/edd-esign-about.php:117
msgid "Create Stand Alone Doc Now"
msgstr ""

#: admin/views/edd-esign-about.php:119
msgid ""
"To learn more about Stand Alone Documents checkout the <a href=\"https://www."
"approveme.com/wp-digital-signature-plugin-docs/article/stand-alone-documents-"
"add-on/\">documentation page</a> for this add-on."
msgstr ""

#: admin/views/edd-esign-about.php:126
msgid "<span class=\"esig-step\">5a</span> Per-Download Contracts"
msgstr ""

#: admin/views/edd-esign-about.php:127
msgid ""
"This last step will vary based on your desired outcome.  Digital signature "
"gives you two contract Easy Digital Downloads E-Signature options.  The "
"first option is per-download/product agreements."
msgstr ""

#: admin/views/edd-esign-about.php:130
msgid ""
"If a customer adds a download that has a \"per-download\" contract attached "
"to it into their e-commerce shopping cart, they will be required to sign "
"your contract before entering their credit card information. You can attach "
"a unique contract for each unique product/download you offer."
msgstr ""

#: admin/views/edd-esign-about.php:132
msgid "How to Attach a Contract to a Unique Product/Download"
msgstr ""

#: admin/views/edd-esign-about.php:133
msgid ""
"<a href=\"edit.php?post_type=download\">Navigate to the download</a> you "
"would like to attach your contract to.</li><li>Select your desired "
"Stand Alone Document from the download sidebar using the dropdown menu.</"
"li><li>Save your changes.</li></ol></p>"
msgstr ""

#: admin/views/edd-esign-about.php:149
msgid "<span class=\"esig-step\">5b</span> Global Contracts"
msgstr ""

#: admin/views/edd-esign-about.php:150
msgid ""
"A Global Contract is pretty rad... it lets you set a &quot;global "
"contract&quot; or \"global agreement\" for your entire e-commerce store.  In "
"short you can require ALL customers (regardless of the products they "
"purchase) to sign a legal contract before completing their checkout."
msgstr ""

#: admin/views/edd-esign-about.php:152
msgid "<strong>How to Define Your Global Contract"
msgstr ""

#: admin/views/edd-esign-about.php:153
msgid ""
"Navigate to the <a href=\"edit.php?post_type=download&page=edd-"
"settings&tab=misc\">Downloads &#8594; Settings &#8594; MISC Options</a></"
"li><li>Select your desired Stand Alone Document from the agreements dropdown "
"menu.</li><li>Save your changes.</li></ol></p>"
msgstr ""

#: includes/edd-esig.php:77
msgid ""
"This plugin is missing some required plugins by <a href=\"https://www."
"approveme.com/\">Apprapproveme.meove Me</a> Which is available to Business License "
"holders <a href=\"https://www.approveme.com/#pricingPlans\">Purchase License "
"Today</a>"
msgstr ""

#: includes/edd-esig.php:95
msgid "Need help getting started?"
msgstr ""

#: includes/edd-esig.php:129
msgid ""
"<div class=\"alert e-sign-red-alert alert e-sign-alert esig-updated\"><p>Hi "
"there! It looks like the <a href=\"https://wordpress.org/plugins/easy-"
"digital-downloads/\" target=\"_blank\">Easy Digital Downloads plugin</a> is "
"not active. You need to activate the edd plugin in order to use the E-"
"signature Easy Digital Download add-on features.<br></p></div>"
msgstr ""

#: includes/edd-esig.php:133
msgid ""
"<div class=\"alert e-sign-red-alert alert e-sign-alert esig-updated\"><p>Hi "
"there! It looks like the E-signature <a href=\"admin.php?page=esign-addons"
"\">Stand Alone Document</a> plugin is not active. You need to activate the "
"Stand Alone Document add-on to use the E-signature Easy Digital Download "
"Features.<br></p></div>"
msgstr ""
